{% extends 'base.html.twig' %}

{% block body %}
    <h1>Imageouts list</h1>

    <table>
        <thead>
            <tr>
                <th>Id</th>
                <th>Name</th>
                <th>Path</th>
                <th>Deletedat</th>
                <th>Actions</th>
            </tr>
        </thead>
        <tbody>
        {% for imageOut in imageOuts %}
            <tr>
                <td><a href="{{ path('imageout_show', { 'id': imageOut.id }) }}">{{ imageOut.id }}</a></td>
                <td>{{ imageOut.name }}</td>
                <td>{{ imageOut.path }}</td>
                <td>{% if imageOut.deletedAt %}{{ imageOut.deletedAt|date('Y-m-d H:i:s') }}{% endif %}</td>
                <td>
                    <ul>
                        <li>
                            <a href="{{ path('imageout_show', { 'id': imageOut.id }) }}">show</a>
                        </li>
                        <li>
                            <a href="{{ path('imageout_edit', { 'id': imageOut.id }) }}">edit</a>
                        </li>
                    </ul>
                </td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <ul>
        <li>
            <a href="{{ path('imageout_new') }}">Create a new imageOut</a>
        </li>
    </ul>
{% endblock %}
